$(function(){

	var ua = navigator.userAgent.toLowerCase();

    var isMobile = ('createTouch' in document) && !('onmousemove' in document.documentElement) || /(iphone|ipad|ipod)/.test(ua);

    if(isMobile){

    	$("#container").show();

    }else{

		 jwplayer("containerplay").setup({

			'width': '206',

			'height': '37',

			'controlbar': 'bottom',

			'image': 'http://www.911pop.com/images/bg.gif',

			'flashplayer': 'http://www.911pop.com/js/player.swf',

			'file': '911pop',

			'streamer': 'rtmp://media.qmoon.cn.lxdns.com/qmoon/',

			'skin': 'http://www.911pop.com/skins/myself/myself.zip'

		}).play();

    }

})

	



